body * {
  font-family: 'Roboto', sans-serif;
  line-height: 1.3; }

*:focus {
  outline: 1px dashed #000000;
  outline-offset: 2px; }

a {
  transition: 0.5s ease; }

.container {
  max-width: 1000px; }

.row {
  margin-bottom: 0 !important; }

h4 {
  font-size: 36px;
  font-weight: 300;
  line-height: 42px;
  width: 100%;
  margin-bottom: 0;
  color: #333333;
  margin-top: 32px; }

.links_of_interest {
  list-style-position: inside;
  padding: 0;
  margin-top: 21px; }
  .links_of_interest li a {
    color: #333333;
    padding: 0 0 16px 0;
    display: inline-block;
    font-size: 14px; }
    .links_of_interest li a:hover {
      color: #ADC200;
      text-decoration: underline; }
    .links_of_interest li a:active {
      color: #9DAD00; }
    .links_of_interest li a:visited {
      color: #2E3087; }
